php-horde-controller_2.0.4-3_all.deb


Advertisement

Description

php-horde-controller - Horde Controller libraries

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-horde-controller
Package version 2.0.4
Package release 3
Package architecture all
Package type deb
Installed size 91 B
Download size 15.37 KB
Official Mirror archive.ubuntu.com
The controller part of an MVC system for Horde.
This package is part of Horde, a web application Framework written in PHP with
modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
list), Gollem (file manager), etc.

Alternatives

Package Version Architecture Repository
php-horde-controller_2.0.4-3_all.deb 2.0.4 all Ubuntu Universe
php-horde-controller - - -

Requires

Name Value
php-common -
php-horde-exception >= 2.0.0
php-horde-exception << 3.0.0~alpha1
php-horde-injector << 3.0.0~alpha1
php-horde-injector >= 2.0.0
php-horde-log >= 2.0.0
php-horde-log << 3.0.0~alpha1
php-horde-support << 3.0.0~alpha1
php-horde-support >= 2.0.0
php-horde-util << 3.0.0~alpha1
php-horde-util >= 2.0.0

Download

Type URL
Binary Package php-horde-controller_2.0.4-3_all.deb
Source Package php-horde-controller

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-horde-controller deb package:
    # sudo apt-get install php-horde-controller

Files

Path
/usr/share/doc/php-horde-controller/changelog.Debian.gz
/usr/share/doc/php-horde-controller/copyright
/usr/share/doc/php-horde-controller/package.xml.gz
/usr/share/php/.registry/.channel.pear.horde.org/horde_controller.reg
/usr/share/php/Horde/Controller.php
/usr/share/php/Horde/Controller/Base.php
/usr/share/php/Horde/Controller/Exception.php
/usr/share/php/Horde/Controller/FilterCollection.php
/usr/share/php/Horde/Controller/FilterRunner.php
/usr/share/php/Horde/Controller/Null.php
/usr/share/php/Horde/Controller/PostFilter.php
/usr/share/php/Horde/Controller/PreFilter.php
/usr/share/php/Horde/Controller/Request.php
/usr/share/php/Horde/Controller/RequestConfiguration.php
/usr/share/php/Horde/Controller/Response.php
/usr/share/php/Horde/Controller/ResponseWriter.php
/usr/share/php/Horde/Controller/Runner.php
/usr/share/php/Horde/Controller/SettingsExporter.php
/usr/share/php/Horde/Controller/UrlWriter.php
/usr/share/php/Horde/Controller/Filter/Gzip.php
/usr/share/php/Horde/Controller/Request/Http.php
/usr/share/php/Horde/Controller/Request/Mock.php
/usr/share/php/Horde/Controller/Request/Null.php
/usr/share/php/Horde/Controller/ResponseWriter/Web.php
/usr/share/php/Horde/Controller/ResponseWriter/WebDebug.php
/usr/share/php/Horde/Controller/SettingsExporter/Default.php

Changelog

2016-06-07 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.4-3) unstable; urgency=medium
* Update Standards-Version to 3.9.8, no change
* Updated d/watch to use https
2016-03-12 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.4-2) unstable; urgency=medium
* Update Standards-Version to 3.9.7, no change
* Use secure Vcs-* fields
* Rebuild with newer pkg-php-tools for the PHP 7 transition
* Replace php5-* by php-* in d/tests/control
2016-02-03 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.4-1) unstable; urgency=medium
* New upstream version 2.0.4
2015-10-24 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.3-3) unstable; urgency=medium
* Upgaded to debhelper compat 9
2015-08-09 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.3-2) unstable; urgency=medium
* Remove XS-Testsuite header in d/control
* Update gbp.conf
2015-05-04 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.3-1) unstable; urgency=medium
* Update Standards-Version to 3.9.6, no change
* New upstream version 2.0.3
2014-10-11 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.1-7) unstable; urgency=medium
* Fixed DEP-8 tests, by removing "set -x"
2014-09-13 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.1-6) unstable; urgency=medium
* Fixed DEP-8 tests
2014-08-26 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.1-5) unstable; urgency=medium
* Fix DEP-8 depends
2014-08-24 - Mathieu Parent <sathieu@debian.org>
php-horde-controller (2.0.1-4) unstable; urgency=medium
* Update Standards-Version, no change
* Update Vcs-Browser to use cgit instead of gitweb
* Add dep-8 (automatic as-installed package testing)

See Also

Package Description
php-horde-core_2.30.0+debian0-1_all.deb Horde Core Framework libraries
php-horde-crypt-blowfish_1.1.2-1_all.deb Blowfish Encryption Library
php-horde-crypt_2.7.9-1_all.deb Horde Cryptography API
php-horde-css-parser_1.0.11-1_all.deb Horde CSS Parser
php-horde-cssminify_1.0.3-1_all.deb CSS Minification
php-horde-data_2.1.4-3_all.deb Horde Data API
php-horde-date-parser_2.0.6-1_all.deb Horde Date Parser
php-horde-date_2.4.0-1_all.deb Horde Date package
php-horde-dav_1.1.4-1_all.deb Horde library for WebDAV, CalDAV, CardDAV
php-horde-db_2.4.0-1_all.deb Horde Database Libraries
php-horde-editor_2.0.4+debian0-8_all.deb Horde Editor API
php-horde-elasticsearch_1.0.3-5_all.deb Horde ElasticSearch client
php-horde-exception_2.0.8-2_all.deb Horde Exception Handler
php-horde-feed_2.0.4-3_all.deb Horde Feed libraries
php-horde-form_2.0.18-1_all.deb Horde Form API
Advertisement
Advertisement